.parentsProduct{width:100%}
.slider__part__area{padding-right:70px}
.nav-tabs{border-bottom:2px solid #ad6f0040}
.nav-tabs > li{float:none;margin-bottom:-2px;display:inline-block}
.nav-tabs > li > a{position:relative;z-index:0;display:block;color:#666;text-decoration:none;font-weight:700;margin-right:0;padding:10px 15px;line-height:1.5;background-color:transparent;border:none;border-bottom:2px solid transparent;border-radius:0}
.nav-tabs > li > a:focus{background:transparent;border:0!important}
.nav-tabs > li >a.active,.nav-tabs > li a.active > a:focus,.nav-tabs > li a.active > a:hover{border-top:1px solid #AD6F00;border-left:1px solid #AD6F00;border-right:1px solid #AD6F00;border-bottom:0 solid #AD6F00}
.nav-pills.text-right > li{float:right}
.nav.nav-pills a:hover{color:#fff;background:#3e9db8}
.tab-content{padding-top:20px}
.panel-group .panel{background:none;-webkit-box-shadow:none;box-shadow:none;margin-bottom:0;border:0;border-radius:0}
.panel-group .panel-heading{padding:15px 0;border:none;border-radius:0}
.panel-group .panel-title{font-size:14px;font-weight:500}
.panel-group .panel-heading + .panel-collapse > .list-group,.panel-group .panel-heading + .panel-collapse > .panel-body{border-top:none}
.panel-group .panel-heading > a:after{display:inline-block;vertical-align:middle;font-family:"FontAwesome";font-size:16px;content:"\f0d8";margin-top:-2px;margin-left:10px;-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0);-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.panel-group .panel-heading .panel-title.collapsed:after{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.panel-group .panel-body{padding:15px 0}
.panel-group.tabbed .panel-heading{background:#f8f8f8;border:1px solid #ebebeb;border-radius:5px;padding:15px}
.panel-group.tabbed a{color:#666}
.panel-group.tabbed .panel-heading > a:after{float:right}
.panel-group.tabbed .panel-heading .panel-title.collapsed:after{float:right;margin-top:2px}
.product-info .info{margin:5px 0}
.product_contact_to i{font-size:20px}
.product-info .info p{margin:15px 0;display:flex;gap:9px;align-items:center}
.product-info .fa{color:#fbc617}
.bid-form .bitBtnAdd{background:linear-gradient(360deg,#AD6F00 0.1%,#E6A532 52.6%,#D29400 100%);color:#000;padding:8px 15px;border:none!important;border-radius:3px}
.buy-product{padding:10px 0;display:inline-block}
.options input[type="number"]{max-width:60px;max-height:40px;background-color:transparent;font-size:16px;font-weight:500;border:1px solid #ccc;border-radius:5px;padding:10px 4px 10px 8px;outline:none!important}
.buy-product .selectors{display:inline;position:relative;width:100%}
.buy-product .selectpicker{background:transparent;font-weight:500;border:1px solid #be800f!important;max-width:100px;height:40px;position:relative;margin-top:0;margin-left:5px;border-radius:5px;color:#888}
.buy-product .selectpicker.two{max-width:100px;left:0}
.product-details .btn{margin-left:0}
.info-buttons{margin-top:15px;padding:20px 0;border-top:1px solid #333;border-bottom:1px solid #333}
.review-author img{max-width:70px;display:inline-block;border-radius:50px}
@media (max-width:767.98px) {
.bid-form .bitBtnAdd{padding:8px 6px}
}
.review-stars{padding:15px 0}
.review-content .fa{color:#fbc617}
.fa-star{color:#fbc617}
.fa-star-o{color:#fbc617}
.fa-star-half-o{color:#fbc617}
.fa-regular.fa-star{color:#848484}
#sync1 .item{margin:5px;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-align:center}
#sync2 .item{background:#c9c9c9;margin:5px;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-align:center;cursor:pointer}
#sync2 .item h1{font-size:18px}
.owl-theme .owl-nav [class*="owl-"]{transition:all .3s ease}
.owl-theme .owl-nav [class*="owl-"].disabled:hover{background-color:#d6d6d6}
#sync1.owl-theme{position:relative}
#sync1.owl-theme .owl-next,#sync1.owl-theme .owl-prev{width:22px;height:40px;margin-top:-20px;position:absolute;top:50%}
#sync1.owl-theme .owl-prev{left:10px}
#sync1.owl-theme .owl-next{right:10px}
.owl-carousel .animated{animation-duration:1.5s!important}
#sync1.owl-theme .owl-next,#sync1.owl-theme .owl-prev{width:35px!important;height:55px!important}
#sync1 svg{width:22px!important}
.space-top-30{padding-top:30px}
.owl-theme .owl-nav{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent;display:none}
.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:transparent;display:inline-block;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.parentsProduct{width:100%}
.slider__part__area{padding-right:70px}
.nav-tabs{border-bottom:2px solid #ad6f0040}
.nav-tabs > li{float:none;margin-bottom:-2px;display:inline-block}
.nav-tabs > li > a{position:relative;z-index:0;display:block;color:#666;text-decoration:none;font-weight:700;margin-right:0;padding:10px 15px;line-height:1.5;background-color:transparent;border:none;border-bottom:2px solid transparent;border-radius:0}
.nav-tabs > li > a:focus{background:transparent;border:0!important}
.nav-tabs > li >a.active,.nav-tabs > li a.active > a:focus,.nav-tabs > li a.active > a:hover{border-top:1px solid #AD6F00;border-left:1px solid #AD6F00;border-right:1px solid #AD6F00;border-bottom:0 solid #AD6F00}
.nav-pills.text-right > li{float:right}
.nav.nav-pills a:hover{color:#fff;background:#3e9db8}
.tab-content{padding-top:20px}
.panel-group .panel{background:none;-webkit-box-shadow:none;box-shadow:none;margin-bottom:0;border:0;border-radius:0}
.panel-group .panel-heading{padding:15px 0;border:none;border-radius:0}
.panel-group .panel-title{font-size:14px;font-weight:500}
.panel-group .panel-heading + .panel-collapse > .list-group,.panel-group .panel-heading + .panel-collapse > .panel-body{border-top:none}
.panel-group .panel-heading > a:after{display:inline-block;vertical-align:middle;font-family:"FontAwesome";font-size:16px;content:"\f0d8";margin-top:-2px;margin-left:10px;-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0);-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.panel-group .panel-heading .panel-title.collapsed:after{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.panel-group .panel-body{padding:15px 0}
.panel-group.tabbed .panel-heading{background:#f8f8f8;border:1px solid #ebebeb;border-radius:5px;padding:15px}
.panel-group.tabbed a{color:#666}
.panel-group.tabbed .panel-heading > a:after{float:right}
.panel-group.tabbed .panel-heading .panel-title.collapsed:after{float:right;margin-top:2px}
.product-info .info p{margin:15px 0;display:flex;gap:9px;align-items:center}
.product-info .fa{color:#d99a11;background:linear-gradient(360deg,#AD6F00 0.1%,#E6A532 52.6%,#D29400 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.buy-product{padding:10px 0;display:inline-block}
.options input[type="number"]{max-width:60px;max-height:40px;background-color:transparent;font-size:16px;font-weight:500;border:1px solid #ccc;border-radius:5px;padding:10px 4px 10px 8px;outline:none!important}
.buy-product .selectors{display:inline;position:relative;width:100%}
.buy-product .selectpicker{background:transparent;font-weight:500;border:1px solid #be800f!important;max-width:100px;height:40px;position:relative;margin-top:0;margin-left:5px;border-radius:5px;color:#888}
.buy-product .selectpicker.two{max-width:100px;left:0}
.product-details .btn{margin-left:0}
.info-buttons{margin-top:15px;padding:20px 0;border-top:1px solid #333;border-bottom:1px solid #333}
.review-author img{max-width:70px;display:inline-block;border-radius:50px}
.review-stars{padding:15px 0}
.review-content .fa{color:#d99a11}
.fa-star{color:#d99a11}
.fa-star-o{color:#d99a11}
.fa-star-half-o{color:#d99a11}
.review-content .fa{background:linear-gradient(360deg,#AD6F00 0.1%,#E6A532 52.6%,#D29400 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.fa-star{background:linear-gradient(360deg,#AD6F00 0.1%,#E6A532 52.6%,#D29400 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.fa-star-o{background:linear-gradient(360deg,#AD6F00 0.1%,#E6A532 52.6%,#D29400 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.fa-star-half-o{background:linear-gradient(360deg,#AD6F00 0.1%,#E6A532 52.6%,#D29400 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.fa-regular.fa-star{color:#848484}
#sync1 .item{background:#f8f8f84a;margin:5px;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-align:center}
#sync2 .item{background:#c9c9c9;margin:5px;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-align:center;cursor:pointer}
#sync2 .item h1{font-size:18px}
.owl-theme .owl-nav [class*="owl-"]{transition:all .3s ease}
.owl-theme .owl-nav [class*="owl-"].disabled:hover{background-color:#d6d6d6}
#sync1.owl-theme{position:relative}
#sync1.owl-theme .owl-next,#sync1.owl-theme .owl-prev{width:22px;height:40px;margin-top:-20px;position:absolute;top:50%}
#sync1.owl-theme .owl-prev{left:10px}
#sync1.owl-theme .owl-next{right:10px}
.owl-carousel .animated{animation-duration:1.5s!important}
#sync1.owl-theme .owl-next,#sync1.owl-theme .owl-prev{width:35px!important;height:55px!important}
#sync1 svg{width:22px!important}
.space-top-30{padding-top:30px}
.owl-theme .owl-nav{margin-top:10px;text-align:center;-webkit-tap-highlight-color:transparent;display:none}
.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:transparent;display:inline-block;cursor:pointer;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.owl-theme .owl-nav [class*=owl-]:hover{background:#869791;color:#FFF;text-decoration:none}
.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}
.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}
.owl-theme .owl-dots{text-align:center;-webkit-tap-highlight-color:transparent;display:none}
.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}
.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-transition:opacity 200ms ease;-moz-transition:opacity 200ms ease;-ms-transition:opacity 200ms ease;-o-transition:opacity 200ms ease;transition:opacity 200ms ease;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px}
.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}
.instagram-section{position:relative;overflow:hidden;padding:115px 0 0}
.review-form{margin-bottom:12px}
textarea.form-control{min-height:calc(1.5em + .75rem + calc(var(--bs-border-width)* 2));background:transparent}
select.form-control{background:transparent}
#sync1.owl-carousel .owl-item img{aspect-ratio:1.5;object-fit:cover}
#sync2.owl-carousel .owl-item img{aspect-ratio:1.5;object-fit:cover}
.product-details .product-info .fa-solid,.fas,.fa-solid,.fa{font-weight:900}
.aiz-megabox{position:relative;cursor:pointer}
.aiz-megabox input{position:absolute;z-index:-1;opacity:0;columns:#BE800F}
.aiz-megabox .aiz-megabox-elem{border:1px solid #BE800F;border-radius:.25rem;-webkit-transition:all .3s ease;transition:all .3s ease;border-radius:.25rem;color:#BE800F}
.product-details .text-secondary{color:#888;font-size:14px;line-height:16px}
.aiz-megabox > input:checked ~ .aiz-megabox-elem,.aiz-megabox > input:checked ~ .aiz-megabox-elem{border-color:var(--primary)}
.aiz-megabox .aiz-megabox-elem{border:1px solid #dfdfe6;border-radius:.25rem;-webkit-transition:all .3s ease;transition:all .3s ease;border-radius:.25rem}
.h-25px,.size-25px{height:25px;width:25px}
.h-36px,.size-36px{height:36px;width:36px}
.aiz-megabox{position:relative;cursor:pointer}
.rounded-0{border-radius:0!important}
.aiz-megabox .aiz-megabox-elem{border:1px solid #515151;border-radius:.25rem;-webkit-transition:all .3s ease;transition:all .3s ease;border-radius:.25rem}
.modal-content{border:1px solid rgba(20,20,35,0.2)}
.h-100{height:100%!important}
.aiz-file-box:before{content:"";display:block;padding-top:100%}
#addToCart .media .img-fit{max-height:160px;width:160px;object-fit:contain;background:#f1f1f147}
.text-right{text-align:right!important}
[data-selected="true"] .aiz-uploader-select{border-color:#BE800F;background:rgba(0,123,255,0.05)}
.spotlight .img-fit{max-width:100px;max-height:100px}
.shopping-cart thead{background:transparent}
table.shopping-cart > thead > tr > th,table > thead > tr > td{border-bottom-width:1px!important;background-color:transparent;border-color:#363636}
.shopping-cart thead th{color:#888;padding:7px 8px;font-size:16px;line-height:30px}
.shopping-cart tbody td{color:#888;padding:7px 8px;vertical-align:middle;font-size:14px;background-color:transparent}
table.shopping-cart > thead > tr > th,table > thead > tr > td{border-bottom-width:1px!important;background-color:transparent;border-color:#363636}
.cart-item{border-bottom:1px solid #363636}
.product-content-area .tab-pane{padding-top:10px}
.product-info .fa-shipping-fast:before,.fa-truck-fast:before{font-size:20px;line-height:20px}
.product-info .fa-heart:before{font-size:20px}
.product-info .fa-solid,.fas,.fa-solid,.fa{width:24px}
.auction_nemre_product{font-size:16px;line-height:22px;color:#888;padding-bottom:10px}
i.fa.fa-dollar-sign{color:#d99a11}
.column_list{column-count:2;color:#888;padding-left:18px}
.column_list li{list-style:disc}
.column_list li span{font-weight:600}
.column_list_one_column{column-count:1;color:#888;padding-left:18px}
.column_list_one_column li{list-style:disc}
.column_list_one_column li span{font-weight:600}
.wishlist_button{position:absolute;right:16px;top:14px;z-index:10;background:#FFF;border:1px solid #d5d5d5;padding:5px 7px;border-radius:4px}
.wishlist_button i{color:#d5d5d5;position:relative;left:2px;top:3px;font-size:20px}
.product-details.relative{padding-left:16px}
.font-size-12{font-size:12px;font-weight:400}
.bg_small{line-height:15px;font-size:11px;color:#BE800F}
.owl-carousel .owl-item{height:auto}
.owl-carousel .owl-stage{display:flex}
.wishlist_button i.fa-heart.fa-solid{color:red}
i.fa.fa-info-circle.m-2{position:relative;top:8px;font-size:20px}
.timer span{font-size:13px;color:#888}
@media (max-width:767.98px) {
.timer span{font-size:10px}
}
.product-details .bid-aamount-text{color:#BE800F;text-align:center;font-size:18px;line-height:22px;font-weight:600}
.size-18{font-size:18px}
.autobid-section{padding:10px;border-radius:4px;border:1px solid #333;position:relative}
.autobid-section .auto-close{position:absolute;right:8px;top:8px;opacity:1;border-color:#000;font-size:22px}
.autobid-section .auto-close img{width:20px;height:20px}
.slick-slider .slick-prev,.slick-slider .slick-next{z-index:100;font-size:2.5em;height:40px;width:40px;margin-top:-20px;color:#B7B7B7;position:absolute;top:50%;text-align:center;color:#000;opacity:.3;transition:opacity .25s;cursor:pointer}
.slick-slider .slick-prev:hover,.slick-slider .slick-next:hover{opacity:.65}
.slick-slider .slick-prev{left:0}
.slick-slider .slick-next{right:0}
#detail .product-images{width:100%;margin:0 auto}
#detail .product-images li,#detail .product-images figure,#detail .product-images a,#detail .product-images img{display:block;outline:none;border:none;width:100%;height:100%;max-height:512px; aspect-ratio: 1.1;}
#detail .product-images .main-img-slider figure{margin:0 auto;padding:0 2em}
#detail .product-images .main-img-slider figure a{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}
#detail .product-images .main-img-slider figure a img{width:100%;max-width:400px;margin:0 auto}
#detail .product-images .thumb-nav{margin:0 auto;padding:20px 10px;max-width:600px}
#detail .product-images .thumb-nav.slick-slider .slick-prev,#detail .product-images .thumb-nav.slick-slider .slick-next{font-size:1.2em;height:20px;width:26px;margin-top:-10px}
#detail .product-images .thumb-nav.slick-slider .slick-prev{margin-left:-30px}
#detail .product-images .thumb-nav.slick-slider .slick-next{margin-right:-30px}
#detail .product-images .thumb-nav li{display:block;margin:0 auto;cursor:pointer}
#detail .product-images .thumb-nav li img{display:block;width:100%;max-width:80px;height:80px;margin:0 auto;border:2px solid transparent;-webkit-transition:border-color .25s;-ms-transition:border-color .25s;-moz-transition:border-color .25s;transition:border-color .25s}
#detail .product-images .thumb-nav li:hover,#detail .product-images .thumb-nav li:focus{border-color:#999}
#detail .product-images .thumb-nav li.slick-current img{border-color:#BE800F}
@media only screen and (max-width: 768px) {
    #detail .product-images li,#detail .product-images figure,#detail .product-images a,#detail .product-images img{height:100%; aspect-ratio: 1.1;}
}


.h4, h4 {word-wrap: break-word;}
